/*
Theme Name:  Live Child Theme
Theme URI:      http://demo.wolfthemes.com/live
Description:    Professional Music Theme
Author: Constantin Saguin
Author URI: http://wolfthemes.com/about
Template:       live
Version:        1.0
*/

@import url("../live/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

.nav-menu {
    margin: 12px 0px 0px 0px !important;
}

#logo-container img {
  max-width: 300px;
  vertical-align: bottom;
  margin-left:80px !important;
}

#primary-menu a{
  font-size:26px;
    text-transform: uppercase;
}

/* Tamaño fuente menú móvil */
#mobile-menu-dropdown{
      font-size:31px!important;
}
/* Tamaño icono desplegable menú móvil */
#mobile-menu-container #mobile-menu-dropdown li:before {
    right: 15px;
    top: 6px;
    font-size: 26px!important;
}


.site-infos{
  color:#999999!important
}


#bottom-menu a{
  color:#999999!important
}

.flexslider-slide{
max-width:550px !important;
margin:50px auto !important;
}

/* Enlace sección */
a.backlink {
  color:#FFFFFF!important;
  /* First we need to help some browsers along for this to work.
     Just because a vendor prefix is there, doesn't mean it will
     work in a browser made by that vendor either, it's just for
     future-proofing purposes I guess. */
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;
}
a.backlink:hover { color:#f7a400!important; }



/* Ocultar etiqueta de texto campo Publicaciones anteriores */
.screen-reader-text {
    display: none;
}

/* Formato campo desplegable Contact Form 7 */
select {

-webkit-appearance: none; 
-moz-appearance: none;
appearance: none;

-moz-border-radius: 0px;
-webkit-border-radius: 0px;
border-radius: 0px;
background: url(http://www.emedj.com/media/dropdown-arrow.gif) no-repeat;
background-position: right center;
background-color: #E9E9E9;
color: #444444;
border: 1px solid #888888;
height: 40px;
padding-left: 5px;
}



/* Ocultar Soundcloud y Youtube del slider en móviles */


@media screen and (max-width: 1024px) {
    #head-slider-container {
        display: inherit!important;
    }

}

@media screen and (max-width: 980px) {
    #logo-container img {
        max-width: 250px!important;
        vertical-align: bottom;
        margin-left:0px !important;
    }
    
    #head-slider-container {
        display: none!important;
    }
}

@media screen and (max-width: 799px) {
    #logo-container img {
        max-width: 35%!important;
        vertical-align: bottom;
        padding-top:0px!important;
        margin-left:0px !important;
    }
    
    #hello { 
        display:none!important; 
    }
}

@media screen and (max-width: 480px) {
    #logo-container img {
        max-width: 60%!important;
        vertical-align: bottom;
        padding-top:0px!important;
        margin-left:0px !important;
    }
    
    #hello { 
        display:none!important; 
    }
}